.headline {
	position: relative;
	height: 100vh;
	padding-top: 0;
	
	background-position: 50% 50%;
	background-size: cover;
}

.headline .headline__info h1, 
.headline .headline__info {
	color: #fff;
}

.headline.theme--green {
	background-color: rgba(165, 205, 57, 0.4);
	background-blend-mode: overlay;
}

.headline.theme--yellow {
	background-color: rgba(255, 241, 0, 0.2);
	background-blend-mode: overlay;
}

.headline.theme--blue {
	background-color: rgba(108, 139, 198, 0.4);
	background-blend-mode: overlay;
}

.headline picture {
	display: none;
}

.headline:after {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.2);
}

.headline .scroll__more {
	z-index: 3;
}

.headline .scrollDown {
	opacity: 1;
}

.headline picture {
	grid-column: 1 / -1;
	grid-row: 1 / 6;
}

.headline img {
	object-fit: cover;
	width: 100%; 
	height: 100%;
	opacity: 0.7;
}

.headline__info {
	grid-row: 4 / 5;
	z-index: 2;
}

.headline__info p {
	font-weight: var(--fontBold);
}

.scroll__more {
	grid-row: 5 / 6;
	justify-self: center;
}


@media (min-width: 48em) {
    .headline {
        grid-template-rows: 1fr 1fr 1fr 10em 6em;
    }
}

@media (min-width: 65em) {
    .headline__info p {
        font-size: var(--size2);
        max-width: 60ch;
    }
}

.wPodrocja {
    padding-top: 2em;
}

.wPodrocja__list {
	margin-top: 2em;
}

.wNewsletter.wNewsletter--text {
	display: grid;
    grid-template-columns: subgrid;
	gap: 1em;
	
    --columns1: 1 / -1;
    --columns2: 3 / -3;
}

.wNewsletter.wNewsletter--text .nlGroups__title {
	margin-bottom: 1em;
}

.wNewsletter.wNewsletter--text .slogan {
	text-align: left;
	font-size: var(--size0);
	line-height: 1.8;
}

.noviceList.noviceList--enovice {
	padding-bottom: 2em;
}

.noviceList.noviceList--enovice + .backNav {
	padding-bottom: 5em;
}


@media (min-width: 48em) {
    .wNewsletter.wNewsletter--text {
        --columns2: 3 / -3;
    }
}

@media (min-width: 65em) {
	
	.wNewsletter {
		gap: 6em;
		align-items: center;
	}
	
    .wNewsletter.wNewsletter--text {
		gap: 0 3em;
	}
	
	.wNewsletter .slogan strong {
		display: block;
	}
	
	.wNewsletter .slogan p {
		text-align: left;
		margin-bottom: 2em;
	}
	
	.wNewsletter.wNewsletter--text .slogan p {
		margin-bottom: 0;
	}
	
    .wNewsletter.wNewsletter--text {
		padding-bottom: 7em;
	}
}

@media (min-width: 100em) {
    .wNewsletter.wNewsletter--text {
        --columns1: 4 / -4;
        --columns2: 5 / -5;
    }
}

@media (min-width: 110em) {
    .wNewsletter.wNewsletter--text {
        --columns1: 5 / -5;
        --columns2: 6 / -6;
    }
}

.wNewsletter.wNewsletter--text > * {
    grid-column: var(--wrapper__gridOffset);
}

@media (min-width: 48em) {
    .wNewsletter.wNewsletter--text > * {
        grid-column: var(--columns2);
    }
}


input[type="checkbox"] {
  appearance: none;
  background-color: #fff;
  margin: 0;
  font: inherit;
  color: #fff;
  width: 1.15em;
  height: 1.15em;
  border: 0.15em solid #fff;
  border-radius: 0.15em;
  transform: translateY(-0.075em);
}

.form-control + .form-control {
  margin-top: 1em;
}

.wNewsletter input[type="checkbox"] {
  display: grid;
  place-content: center;
}

.wNewsletter input[type="checkbox"]::before {
  content: "";
  width: 0.65em;
  height: 0.65em;
  transform: scale(0);
  background: var(--color__gray--dark);
  
  transition: 120ms transform ease-in-out;
  box-shadow: inset 1em 1em var(--form-control-color);
}

.wNewsletter input[type="checkbox"]:checked::before {
  transform: scale(1);
}

.wNewsletter .form__group--tos {
	font-size: var(--size0);
	
	display: flex;
	align-items: center;
	gap: 1em;
}

.wNewsletter #newsletter__tos {
    margin-right: 0.5em;
}

.wNewsletter .form__group--tos label {
	font-size: var(--size-2);
}

.wNewsletter .form__fieldset--nlGroups > div {
	gap: 2.5em;
    row-gap: 0.5em;
}

.wNewsletter .form__fieldset--nlGroups .form__group--checkbox input {
    margin-right: 1em;
}

.nlGroups__title {
	font-weight: var(--fontBold);
}

.form__fieldset--nlGroups label {
	font-weight: var(--fontBold);
}

.form__fieldset--nlGroups .form__groupCat--turizem {
	color: var(--color__yellow);
}

.form__fieldset--nlGroups .form__groupCat--podjetniski {
	color: var(--color__blue);
}

.form__fieldset--nlGroups .form__groupCat--regionalni-razvoj {
	color: var(--color__green);
}

.naslovnica--enoviceArhiv h1 {
	font-weight: var(--fontNormal);
}

.wAktualno--novicnik .group {
	font-weight: var(--fontBold);
}

.wAktualno--novicnik .group.group--splosno {
	color: var(--color__text);
}

.wAktualno--novicnik .wAktualno__details {
	margin-top: 2em;
}

.novica.novica--enovice header > * {
	grid-column: var(--wrapper__gridOffset);
}

.groupList .group {
	font-weight: var(--fontBold);
}


.newsletter .filter__options {
    font-size: var(--size0);
    margin-top: 0;
}

.newsletter .novica header {
    justify-items: center;
}

.newsletter .novica__info {
	justify-content: center;
}